/*#testi-carousel{*/
/*    background-color: #e6c2b1;*/
/*    font-family: poppins;*/
/*    padding: 10px;*/
/*    border-radius: 100px 0 100px 0;*/
/*    padding-right: 60px;*/
/*}*/


/*SLIDER*/

#home-slider .carousel-inner .item{
    height: 100vh;
}
.banner{
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;


}
.carousel-caption{
    padding-bottom: 250px;
    font-family: 'Poppins', sans-serif;

}
.carousel-caption h2{
    font-size: 70px;
    /*text-transform: uppercase;*/
    font-weight: bold;
}
.carousel-caption a{
    /*background: #edbb00;*/
    background: #0468bd;
    padding: 15px 35px;
    display: inline-block;
    margin-top: 15px;
    color: #fff;
    border-radius: 25px;
}
.carousel-control.right{
    background-image: none;
}
.carousel-control.left{
    background-image: none;
}
.carousel-indicators .active{
    background-color: #edbb00;
    border-color: #edbb00;
}

@media only screen and (max-width: 767px){
    .carousel-caption{
        padding-bottom: 120px;
    }
    .carousel-caption h2{
        font-size: 25px;
    }
    .carousel-caption h2{
        font-size: 18px;
    }

.carousel-caption a{
    padding: 10px 25px;
}

/*    LOGO*/

}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .carousel-caption{
        padding-bottom: 350px;
    }
    .carousel-caption h2{
        font-size: 50px;
    }
}
/*LOGO TEXT*/






.wrapper{
    background-color: #000;
    /*font-family: poppins;*/
    /*padding: 10px;*/
    padding: 20px;
    /*border-radius: 100px 0 100px 0;*/
}
.wrapper h3{
    margin: 30px;
    color: orangered;
}
/*.testi-content:hover{*/
/*    font-weight: bold;*/
/*    width:1170px;*/
/*    margin:0 auto;*/
/*}*/

.section-padding{
    /*padding: 5px 0;*/
}

/*HEADER SLIDER START  */





/*HEADER SLIDER  END */


/*Home Service Card Section Start*/
.home-service-card{
    border: 0 solid rgba(0,0,0,.125);
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    -webkit-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
    text-align: center;
    display: block;
    flex-wrap: wrap;
    max-width: 30.33333333%;
    margin: 5px;
    padding-top: 20px;

}

.home-service-card:hover{

    box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    transform: translateY(-10px);
}
.home-service-card hr{
    transition: all 0.8s;
}

.home-service-card:hover hr{
    border-top-width: 7px!important;
    border-top-style: solid;
    border-top-color: #addae3!important;
    width: 80%!important;
    /*border-top-width: 7px;*/
    /*border-top-style: solid;*/
    /*border-top-color: #62a5db;*/
}

.home-service-card span{
    border: 10px solid #f5f5;
    border-radius: 50%;
    background-color: #fff;
}
.home-service-card:hover .home-service-card a{
    color: #337ab7!important;
}

.home-service-card:hover .home-service-card .moto-text_system_10{
    color: #337ab7!important;
}

.overlay-cls::before{
    top: -20% !important;
    left: -20% !important;
    width: 140% !important;
    border: 2px solid transparent !important;
    border-radius: 50%;
    height: 140% !important;
    background-color: #dcf5ff;
    content: "";
    position: absolute;
    z-index: -1 !important;
    transition: transform 0.3s ease-out;
}

.home-service-card:hover .overlay-cls::before {
    transform: scale(4) translateZ(0);
}

.home-service-card:hover .overlay-cls{
    border: 10px solid  #d5caf0;
    /*border:10px solid #f0f7f355;*/
    border-radius: 50%;
    background-color: #d5caf0;
}
/*Home Service Card Section End*/

/*About-us Section Start*/

#ceo_msg .flex-container{
    position: relative;
    height: 43rem;
    background: repeating-linear-gradient(120deg,white 0px, white 450px, #ce9790 250px, #ce9790);
    /*background: repeating-linear-gradient(120deg,white 0px, white 450px, hsl(283,46%, 42%) 250px, hsl(283,46%, 42%));*/
    border-left: white;
    margin-bottom: 2%;
    margin-right: 10%;
    margin-top: 4%;
}
#img-div{
    height: 30rem;
    width: 30rem;
    border-radius: 50%;
    top: 12%;
    margin-left: 20%;
    background: white;
    position: relative;
    text-align: center;
}
/*#img-div:hover{*/
/*    -moz-box-shadow:    inset 0 0 10px #fefefe;*/
/*    -webkit-box-shadow: inset 0 0 10px #fefefe;*/
/*    box-shadow:         inset 0 0 10px #fefefe;*/
/*    border:3px inset #869791;*/
/*}*/

#ceo_img{
    height: 30rem;
    border-radius: 50%;
    position: absolute;
    max-width: 30rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    border: 10px solid #e4d0d0;
    margin: auto;
}

.msg-title{
   text-align: center;
    font-size: 3.5rem;
    color: white;
    font-family: monospace, 'Poppins', sans-serif;
    font-weight: 100;
    margin-left: 40%;
    margin-top: -18%;
    margin-bottom: 5px;
    position: relative;
    letter-spacing: 3px
}




.msg-body{
    font-size: 15px;
    font-weight: bold;
    margin-left: 50%;
    color: white;
    padding-right: 2%;
    text-align: justify
}

.msg-body::before{
    content: '\201C';
    font-size: 4em;
    color: #269abc;
    width:20px;
    height:20px;
    display: inline;
}
.msg-body::after{
    content: '\201D';
    width:20px;
    height:20px;
    display: block;
    font-size: 4em;
    color: #269abc;
}

#ceo_msg .box-area{
    position: absolute;
    top: 0;
    left: 35%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.box-area li{
    position: absolute;
    display: block;
    list-style: none;
    width: 10px;
    height: 10px;
    background: rgba(255,255,255,0.2);
    animation: squarsMove 20s linear infinite;
    bottom: -30px;

}
.box-area li:nth-child(1){
    left: 5%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.box-area li:nth-child(2){
    left: 13%;
    width: 50px;
    height: 50px;
    animation-delay: 1.5s;
    animation-duration: 15s;
}
.box-area li:nth-child(3){
    left: 25%;
    width: 50px;
    height: 50px;
    animation-delay: 5.5s;
}
.box-area li:nth-child(4){
    left: 30%;
    width: 50px;
    height: 50px;
    animation-delay: 0s;
    animation-duration: 18s;
}
.box-area li:nth-child(5){
    left: 40%;
    width: 40px;
    height: 40px;
    animation-delay: 0s;
}
.box-area li:nth-child(6){
    left: 50%;
    width: 50px;
    height: 50px;
    animation-delay: 3.5s;
}
.sec-three p{
    font-size: 18px;
}
@keyframes squarsMove {
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
    }
    100%{
        transform: translateY(-300px) rotate(360deg);
        opacity: 0;
    }
}


/*About-us Section End*/




.testimonial-carsouel{
    margin: 1% auto 0;
}

.img-area{
    width: 100px;
    height: 100px;
    display:block;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
}

.img-area img{
    width: 100%;
}
.single-testi{
    background: #fff;
    padding: 10%;
    text-align: center;
    border-radius: 100px 0 100px 0;
}
/*.single-testi:hover {*/
/*    transform: translateY(-5px);*/
/*    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);*/
/*    opacity: 0.9;*/


/*}*/
.img-text h2{
    text-transform: uppercase;
    margin: 20px 0 -15px;
    color:#ff5257;
}

.img-text i{
    color: #ff5257;
}

hr{
    color: #ff5257;
}

.owl-dot{
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    /*background-color: #fff !important;*/
    opacity: 0.8;
    border-radius: 50%;
    margin: 0px 3px 3px 15px;
    /*margin: 50px 5px 0;*/
}
.owl-dot .active{
    background-color: #ff5257 !important;
}


.owl-next, .owl-prev{
    display: none!important;
}


/*  Contact Form*/
.contact-info .follow{
    background-color: #f0e8e4;
    padding: 8px;
    margin: 15px;

}
.contact-info .fa{
    margin: 10px;
    font-size: 25px;
    color:#ff4d73;
    font-weight: bold;
    padding-right: 20px;
}

.contact-info span{
    color:#5e5e5e;
    font-size: 20px;
}


/*.pref-lang{*/
/*    width: 100%;*/
/*    margin: 10px;*/
/*    border-radius: 25px;*/
/*    height: 50px;*/
/*    border: 1px solid #4a6f99;*/
/*    background: #f2f2f2;*/
/*    font-size: 20px;*/
/*    font-weight: 500;*/
/*}*/
/*.pref-lang .eng-lang{*/
/*    width: 25%;*/
/*    border-radius: 20px 0 0 20px;*/
/*    font-size: large;*/
/*    font-weight: bold;*/
/*}*/

/*.pref-lang .ar-lang{*/
/*    width: 25%;*/
/*    border-radius: 0 20px 20px 0;*/
/*    font-size: larger;*/
/*    font-weight: bolder;*/
/*}*/
/*.pref-lang .med-btn{*/
/*    width: 40%;*/
/*    color:white;*/
/*    background: rgb(182,195,236);*/
/*    background: linear-gradient(90deg, rgba(182,195,236,1) 0%, rgba(143,213,227,0.938813025210084) 60%, rgba(184,184,237,1) 100%);*/
/*    !*background: linear-gradient(to right,#c1f5f0 0%, #747de4 0%, #5299ae 100%);*!*/
/*    !*#c3c8d8;*!*/
/*    border: 0;*/
/*}*/


.our-team{
    padding: 0 20px;
    text-align: center;
    position: relative;
}
.our-team .pic{
    /*width: 200px;*/
    /*height: 200px;*/
    /*border-radius: 50%;*/
    /*margin: 0 auto 25px;*/
    /*overflow: hidden;*/
    width: 200px;
    height: 210px;
    border-radius: 50%;
    margin: 0 20px 25px;
    overflow: hidden;
}
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .social{
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 15%;
    left: 85%;
    opacity: 0;
    transform: translateX(-100px);
    transition: all 0.7s ease 0s;
}

.our-team:hover .social{
    opacity: 1;
    /*transform: translateX(0px);*/
}
.our-team .social  li a{
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    font-size: 15px;
    color: #001d33;
    border: 1px solid #001D33;
    background: #fff;
    transform: scale(0);
    transition: all 0.7s ease 0s;
}

.our-team:hover .social  li a{
    transform: scale(1);
}
.team-row{
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-wrap: wrap;*/
    /*width: 85%;*/
    /*margin: auto;*/

    /*After Update*/
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    /* margin: auto; */
    margin-left: auto;
}
.our-team .fa{
    margin-left: 5px;
}
.our-team .social li a:hover{
    color: #fff;
    background: #001d33;
}
.our-team .title{
    display: inline-block;
    font-size: 16px;
    color: #001d33;
    letter-spacing: 2px;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}
.our-team .post{
    display: inline-block;
    font-size: 12px;
    color: #1c5acc;
    text-transform: uppercase;
}
.our-team .description{
     font-size: 14px;
    color: #777;
    line-height: 27px;
    display: none;
}
.team-content{
    width: 18em;
    text-align: center;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}

@media (min-width: 1040px){
    #section5.container {
        max-width: 90%;
    }}

#section6{
    padding-bottom: 20px;
    transition: transform .8s;

}

/*#chatlnk{*/
/*    display: block;*/
/*}*/
/*#contact-tools{*/
/*    display: block;*/
/*}*/
/*Float Icons Start*/
.icons-side{
    display: block;
    top:50%;
    left:0;
    transform: translateY(-50px);
    position: fixed;
    z-index: 100;
    opacity: 0.6;
}
.icons-side:hover{
    opacity: 1;
}
.icons-side ul{
    padding: initial;
}
.icons-side ul li{
    height: 40px;
    width: 40px;
    list-style-type: none;
    padding-left: 12px;
    padding-top: 6px;
    margin-top: 5px;
    color: #fff;
    background: #000;
    transition: 0.5s ease-in;
}

.icons-side .facebook{
    background:#3b5998;
}

.icons-side .youtube{
    background:#ff0000;
}

.icons-side .linkedin{
    background:#007bb5;
}

.icons-side .twitter{
    background:#55acee;
}
.icons-side ul li:hover{
    padding-left: 30px;
    width: 80px;
    transition: 0.7s ease-out;
}
/*Float Icons End*/

/*Company MSG Start*/
.our-msg{
    /*height: 53rem;*/

}

.our_vision {
    padding: 50px;
    display: flex;
    flex-flow: wrap;
    font-family: "Ubuntu", sans-serif;
}
.our_vision * {
    box-sizing: border-box;
}
.our_vision .card-container {
    flex: 30%;
    margin: 10px;

}
.our_vision .card-container .card {
    font-weight: bold;
    position: relative;
    width: 100%;
    box-sizing: unset;
    /* 	 background-image: linear-gradient(to right, #ff8a00, #e52e71); */

}

/*update*/
.our_vision .card-container .card a {
     padding: 0px;
    width: 100%;
    height: auto;
    /* border: 2px solid black; */
    border-radius: 10%;

    text-decoration: none;
    color: #3c5b8a;
    display: block;
    transition: .25s ease;
}
.our_vision .card-container .card a:hover {
  

    /*transform: translate3d(10px, 10px, 10px);*/
    /*transition: background-image 2s ease-in;*/
    border-color: #5bc0eb;
    /* color: white; */
    border-radius: 10%;
    text-align: center;
    background: repeating-linear-gradient(
        125deg
        ,#5b5b5b 100px, #b9c2ae 50px, #ce9790 250px, #ce9790);
    transition: all 0.89s ease-in-out
}
.our_vision .card-container .card a:hover .card--display {
    display: none;
}
/*update*/
.img--word{
   width: 60px;
    height: 60px;
    margin-top: 0em;
}


.img--shape{
   width: 60px;
    /*height: 55px;*/
    margin-top: 2.5em;
    /*margin-left: -60px;*/
}

.our_vision .card-container .card a:hover .card--hover {
    display: block;
}
.our_vision .card-container .card a .card--display {
    text-align: center;
    background-color: bisque;
    border-radius: 15%;
}
.our_vision .card-container .card a .card--display i {
    font-size: 60px;
    margin-top: 2em;
}

.card--display h2 {
    margin: 20px 0 0;
    padding-bottom: 20px;
    font-size: 24px;
}
.our_vision .card-container .card a .card--hover {
    display: none;
}
 .card--hover h2 {
    margin: 20px 0;
}
.our_vision .card-container .card a .card--hover p {
    font-weight: normal;
    line-height: 1.5;
    color: white;
    padding:5px;
}
.card--hover .img--shape {
    width: 100px;
    height: 100px;
    margin-top: auto;
    margin-left: auto;
}
.our_vision .card-container .card a .card--hover p.link {
    margin: 20px 0 0;
    font-weight: bold;
    color: #5bc0eb;
}
.our_vision .card-container .card .card--border {
    /*position: absolute;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*left: 0;*/
    /*top: 0;*/
    /*border: 2px dashed black;*/
    /*z-index: -1;*/
}
.our_vision .card-container .card.card--dark a {
    color: white;
    background-color: black;
    border-color: black;
}
.our_vision .card-container .card.card--dark a .card--hover .link {
    color: #fde74c;
}


/*------ease effect------*/
/*Company MSG End*/

/*responsive css*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .wrapper{
       width: 100%;
    }
      /*update*/
    .card--display h2 {
        font-size: 21px;
    }
}
@media only screen and (max-width: 767px)  {
    .wrapper{
        width:100%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper{
        width: 100%;
    }


    .slide .text-box{

        width: 60%;
        position: relative;
        top: 25%;
        left: 15%;
        color: #fff;
        animation: textup 16s linear infinite;
        transform: translateY(25%);
        background-color: rgba(0, 0, 0, 0.5);
        padding: 10px;
    }
     /*update*/
    .card--display h2 {
        font-size: 18px;
    }


    .text-box h1{

        /*margin-bottom: 40px;*/
        margin-bottom: 1rem;
        font-size: 2rem;
    }
    .text-box p{

        /*font-size: 20px;*/
        /*line-height: 18px;*/
        /*margin-top: 80px;*/
        /*color:#fff;*/

        font-size: 20px;
        line-height: 18px;
        margin-top: 2.5rem;
        color: #fff;
    }


}






/*ANIMATION SECTION*/
/*#section2, #section3, #section4, #section5, #section6, #servicesdiv2{*/
/*    opacity: 0;*/
/*}*/

/*#section2.animate__animated,#section3.animate__animated,#section4.animate__animated,#section5.animate__animated,#section6.animate__animated,#servicesdiv2.animate__animated{*/
/*    opacity: 1;*/
/*}*/


.service-sec-part1-1,.service-sec-part1-2,.service-sec-part1-1,.service-sec-part2-2,.service-sec-part2-3, #section3, .contact-home-sec-part1, .contact-home-sec-part1, .our-services-sec-part1-1, .our-services-sec-part2-1, .our-services-sec-part2-2, .our-services-sec-part2-3{
    opacity: 0;
}
.service-sec-part1-1.animate__animated,.service-sec-part1-2.animate__animated,.service-sec-part1-1.animate__animated,.service-sec-part2-2.animate__animated,.service-sec-part2-3.animate__animated, #section3.animate__animated, .contact-home-sec-part1.animate__animated, .contact-home-sec-part2.animate__animated, .our-services-sec-part1-1.animate__animated, .our-services-sec-part2-1.animate__animated, .our-services-sec-part2-2.animate__animated, .our-services-sec-part2-3.animate__animated{
    opacity: 1;
}
/*ANIMATION SECTION*/


.our-msg .container{
    width: 95%;
    margin: 20px;
    max-width: fit-content;
    text-align: justify;
}


/*Responsive Section*/

@media (max-width: 767px){
    .offer-box {
        margin-top: 30px;
    }
    .home-service-card{
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 5%;
    }
}

@media (max-width: 980px) and (min-width: 768px){
    .offer-box {
        margin-top: 30px;
    }
}


@media (max-width: 1180px) and (min-width: 912px){
    #ceo_msg .flex-container {

        height: 52rem;
        background: repeating-linear-gradient(120deg,white 0px, white 350px, #ce9790 250px, #ce9790);
    }

    #img-div {
        height: 20rem;
        width: 20rem;
        top: 18%;
        margin-left: 10%;
    }
    .msg-title {
        font-size: 2.5rem;
        margin-top: -15%;
        margin-bottom: 35px;
    }
}

@media (max-width: 912px) and (min-width: 700px){
    #ceo_msg .flex-container {

        height: 52rem;
        background: repeating-linear-gradient(120deg,white 0px, white 250px, #ce9790 200px, #ce9790);
        border-left: white;
        margin-right: 2%;
    }

    #img-div {
        height: 10rem;
        width: 10rem;
        top: 30%;
        margin-left: 10%;
    }
    .msg-title {
        font-size: 2rem;
        margin-top: -10%;
    }
    #ceo_img {
        height: 20rem;
        max-width: 20rem;
    }
    .msg-body {
        padding-right: 3%;
    }
}

@media (max-width: 700px) and (min-width: 475px){
    #ceo_msg .flex-container {

        position: relative;
        height: 65rem;
        background: repeating-linear-gradient(120deg,white 0px, white 200px, #ce9790 200px, #ce9790);
        border-left: white;
        margin-bottom: 2%;
        margin-right: 2%;
        margin-top: 40%;
    }

    #img-div {
        height: 25rem;
        width: 25rem;
        border-radius: 50%;
        top: -15%;
        padding-top: 10px;
        margin-bottom: 10px;
        margin-left: 50%;
        position: absolute;
        background: transparent;
        text-align: center;
    }
    .msg-title {
        text-align: center;
        font-size: 2rem;
        color: white;
        font-family: monospace, 'Poppins', sans-serif;
        font-weight: 100;
        margin-left: 40%;
        /* margin-top: 17%; */
        margin-bottom: 5px;
        position: relative;
        letter-spacing: 3px;
        padding-top: 140px;
    }
    #ceo_img {
        height: 20rem;
        border-radius: 50%;
        position: absolute;
        max-width: 20rem;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: block;
        border: 10px solid #e4d0d0;
        margin: auto;
        position: relative;
    }
    .msg-body {
        margin-left: 30%;
        padding-right: 3%;
    }
}

@media (max-width: 475px){
    #ceo_msg .flex-container {

        position: relative;
        height: 74rem;
        background: repeating-linear-gradient(0deg,white 0px, white 0px, #ce9790 20px, #ce9790);
        border-left: white;
        margin-bottom: 2%;
        margin-right: 2%;
        margin-top: 23%;
    }
     /*update*/
    .card--display h2 {
        font-size: 15px;
    }

    #img-div {
        height: 5rem;
        width: 25rem;
        border-radius: 50%;
        top: -15%;
        padding-top: 10px;
        margin-bottom: 10px;
        margin-left: 20%;
        position: static;
        background: transparent;
        text-align: center;
    }
    .msg-title {
        text-align: left;
        font-size: 2rem;
        color: white;
        font-family: monospace, 'Poppins', sans-serif;
        font-weight: 100;
        /* margin-left: 40%; */
        margin-top: 4%;
        /* margin-bottom: 5px; */
        position: relative;
        letter-spacing: 3px;
        padding-top: 120px;
    }
    #ceo_img {
        height: 15rem;
        border-radius: 50%;
        position: absolute;
        max-width: 15rem;
        /* top: 0; */
        /* bottom: 0; */
        /* left: 0; */
        /* right: 0; */
        display: block;
        border: 2px solid #e4d0d0;
        margin: auto;
        position: relative;
    }
    .msg-body {
        font-size: 15px;
        font-weight: bold;
        margin-left: 10%;
        color: white;
        padding-right: 3%;
        text-align: justify;
    }


}

/*@media (max-width: 700px){*/
/*    .pb-20 {*/
/*        margin: 1.5rem;*/
/*        font-size: 1.9rem;*/
/*    }*/

/*}*/

@media (max-width: 1040px) {

}


